<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <Button
        android:id="@+id/btn_scanner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Scanner"
        android:textSize="40dp"

        />

    <TextView
        android:id="@+id/empty"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/txtItem"
        android:text="Empty"
        android:gravity="center_horizontal"
        />

    <ListView
        android:id="@+id/list_view_items"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:listSelector="@android:color/holo_red_dark"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true">
    </ListView>

    <Button
        android:id="@+id/btn_delete"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:text="Delete all" />


</RelativeLayout>